- use apache1(EAPI) for runtime dep
-rw-r--r-- 2778 apache1-mod_suphp-apr.patch
-rw-r--r-- 798 apache1-mod_suphp-notallowed.patch
-rw-r--r-- 821 apache1-mod_suphp-suphp.conf
-rw-r--r-- 245 apache1-mod_suphp.conf
-rw-r--r-- 130 apache1-mod_suphp.logrotate
-rw-r--r-- 3308 apache1-mod_suphp.spec
This page took 0.046692 seconds and 4 git commands to generate.